
* {
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.25em;
  text-align: left;
}

h3.header {
  color: #004B79;
  font-family: 'Lato',sans-serif;
  font-size: 1.6em;
  margin-top: 4%;
  padding-top: 3px;
}

h3.header a {
  color: #004B79 !important;
}

h4 {
  text-align: left;
  font-family: Arial;
  font-size: 0.92em;
}

#contents {
  color: #000000;
  padding-left: 20px;
  padding-right: 20px;
}

#gContents {
  padding-bottom: 10px !important;
}



/* --------------------------------------------------------------------------------
    products header table
--------------------------------------------------------------------------------*/

#products {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8); 
    /* background-color: #202427; */
    color: #FFFFFF;
    height: 128px;
    margin: auto;
    max-width: 950px;
    padding: 8px 5px 5px;
    position: absolute;
    text-align: center;
    top: 389px;
    transition: opacity 0.3s ease-in-out 0s;
    width: 100%;
    z-index: 80;
}

#products table.header_images td {
    width: 18% !important;
}

#products table.header_images td div.header_container {
    background: rgb(37,40,45);
    background: -moz-linear-gradient(top, rgba(37,40,45,1) 0%, rgba(99,99,99,1) 50%, rgba(99,99,99,1) 51%, rgba(37,40,45,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(37,40,45,1)), color-stop(50%,rgba(99,99,99,1)), color-stop(51%,rgba(99,99,99,1)),                                color-stop(100%,rgba(37,40,45,1)));
    background: -webkit-linear-gradient(top, rgba(37,40,45,1) 0%,rgba(99,99,99,1) 50%,rgba(99,99,99,1) 51%,rgba(37,40,45,1) 100%);
    background: -o-linear-gradient(top, rgba(37,40,45,1) 0%,rgba(99,99,99,1) 50%,rgba(99,99,99,1) 51%,rgba(37,40,45,1) 100%);
    background: -ms-linear-gradient(top, rgba(37,40,45,1) 0%,rgba(99,99,99,1) 50%,rgba(99,99,99,1) 51%,rgba(37,40,45,1) 100%);
    background: linear-gradient(to bottom, rgba(37,40,45,1) 0%,rgba(99,99,99,1) 50%,rgba(99,99,99,1) 51%,rgba(37,40,45,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25282d', endColorstr='#25282d',GradientType=0 );
    border-radius: 8px;
    height: 120px;
    margin: -5px auto auto;
    text-align: center;
    width: 90%;
    padding: 0;
    box-shadow: 5px 2px 5px #000000;
    transition: box-shadow 0.3s ease 0s, border 0.3s ease 0s, background-color 0.3s ease 0s;
    border-left: 0px solid transparent;
}

#products table.header_images td.hover div.header_container {
   box-shadow: none;
}

#products table.header_images td.hover div.header_container img {
   transition: width 0.15s ease 0.15s, height 0.15s ease 0.15s, margin-top 0.15s ease 0.15s, border-radius 0.15s ease 0.15s;
}

#products table.header_images td.hover div.header_container span {
   transition: opacity 0.3s ease 0.3s;
}

#products table.header_images td p + p {
   margin-top: 0.5em;
}

#products table.header_images td div.header_container img {
   height: 100px;
   border: 2pt solid transparent; 
}

#products table.header_images td div.header_container span.img_caption {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
   border-radius: 0 0 5px 5px;
   color: #FFFFFF;
   cursor: pointer;
   display: block;
   font-family: 'Oswald';
   font-size: 1em;
   font-weight: bold;
   height: 20px;
   line-height: 15px;
   margin: -27px 3px;
   opacity: 0;
   padding-top: 5px;
   text-align: center;
   top: 0;
   width: 98%;
   z-index: 10;
}

#products table.header_images td div.header_container img {
   margin-top: 8px;
}

#products table.header_images td.hover div.header_container img {
   border: 3px solid #F3B62A;
   border-radius: 8px;
   cursor: pointer;
   height: 95%;
   margin-top: 0;
   padding: 0;
   width: 98%;
}

#products table.header_images td.hover div.header_container span.img_caption { 
   opacity: 0.9;
}


/* --------------------------------------------------------------------------------
    contents products
--------------------------------------------------------------------------------*/


.main_home {
  width: 960px;
  margin-top: -15px;
}

.main_home > tbody > tr > td:first-child {
  width: 50%;
  padding-right: 25pt;
}

.main_home > tbody > tr > td:first-child table.images {
  width: 100%;
  margin-top: 15pt;
}

.main_home > tbody > tr > td:first-child table.images td.image {
  width: 30%;
}

.main_home > tbody > tr > td:first-child table.images td.image + td {
  width: 60%;
}

.main_home > tbody > tr > td:first-child + td {
  width: 25%;
}

.main_home p {
  text-align: justify !important;
}

.title {
  width: 100%;
  margin: auto;
  background: -moz-linear-gradient(left, #004b79 0%, #006bac 20%, #b3cbd6 40%, #e5edf1 75%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004b79), color-stop(20%,#006bac), color-stop(40%,#b3cbd6), color-stop(75%,#e5edf1), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(left, #004b79 0%,#006bac 20%,#b3cbd6 40%,#e5edf1 75%,#ffffff 100%);
  background: -o-linear-gradient(left, #004b79 0%,#006bac 20%,#b3cbd6 40%,#e5edf1 75%,#ffffff 100%);
  background: -ms-linear-gradient(left, #004b79 0%,#006bac 20%,#b3cbd6 40%,#e5edf1 75%,#ffffff 100%);
  background: linear-gradient(to right, #004b79 0%,#006bac 20%,#b3cbd6 40%,#e5edf1 75%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b79', endColorstr='#ffffff',GradientType=1 );
  /*background: -moz-linear-gradient(left, #004b79 0%, #b3cbd6 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#004b79), color-stop(40%,#b3cbd6));
  background: -webkit-linear-gradient(left, #004b79 0%,#b3cbd6 100%);
  background: -o-linear-gradient(left, #004b79 0%,#b3cbd6 100%);
  background: -ms-linear-gradient(left, #004b79 0%,#b3cbd6 100%);
  background: linear-gradient(to right, #004b79 0%,#b3cbd6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b79', endColorstr='#b3cbd6',GradientType=1 );*/
  border-bottom: 1px solid #006BAC;
}

.title:first-of-type {
  margin-top: 5pt;
}

.title ~ .title {
   margin-top: 25pt;
}

.title .mainTitle,
.title .secTitle {
  height: 35px;
}

.title .mainTitle {
  margin-left: 3pt;
  padding-left: 5pt;
}

.title .mainTitle h3.header,
.title .mainTitle h3.header a {
  color: #FFFFFF !important;
  font-family: 'Oswald';
  padding-left: 2pt;
  margin-top: 3pt !important;
}

.header_titles h3:first-child {
  margin: 5px 0 !important;
}

.title .secTitle h3.header {
  color: #2F3339 !important;
  font-family: 'Oswald';
  font-size: 1em !important;
  margin-top: 10pt !important;
}

.title .mainTitle h3.header a:hover {
  text-decoration: none !important;
  color: #f3b62a !important;
}

#slides-banners {
    float: left;
    left: 50%;
    margin: auto;
    opacity: 1;
    position: absolute;
    top: 150px;
    z-index: 95;
    display: none !important; /*  products description slides disabled  */
}

#slides-banners table td {
    display: none;
    width: 100%;
}

#slides-banners table td.active-banner {
    display: block;
}

#slides-banners table td h3,
#slides-banners table td p {
    color: #FFF;
}

#slides-banners table td h3.header {
    font-family: wf_segoe-ui_light,"Segoe UI Light","Segoe WP Light","Segoe UI","Segoe WP",Tahoma,Arial,sans-serif;
    font-size: 30px;
    font-weight: normal;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 8px;
}




/* --------------------------------------------------------------------------------
    right table (with referenced page) frame
--------------------------------------------------------------------------------*/


#refcontent {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
    position: absolute;
    right: 20px;
    top: 800px;
    width: 320px;
    z-index: 95;
    background: #e5edf1;
    background: -moz-linear-gradient(top, #e5edf1 0%, #f4f8fc 30%, #f4f8fc 70%, #e5edf1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5edf1), color-stop(30%,#f4f8fc), color-stop(70%,#f4f8fc), color-stop(100%,#e5edf1));
    background: -webkit-linear-gradient(top, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    background: -o-linear-gradient(top, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    background: -ms-linear-gradient(top, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    background: linear-gradient(to bottom, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5edf1', endColorstr='#e5edf1',GradientType=0 );
}

#refcontent h3.header {
    color: #004B79;
    margin-top: 20px;
    font-family: "Oswald";
}

#refcontent h3.header:first-of-type {
    background: #004b79;
    background: -moz-linear-gradient(top, #004b79 0%, #006bac 80%, #006bac 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004b79), color-stop(80%,#006bac), color-stop(100%,#006bac));
    background: -webkit-linear-gradient(top, #004b79 0%,#006bac 80%,#006bac 100%);
    background: -o-linear-gradient(top, #004b79 0%,#006bac 80%,#006bac 100%);
    background: -ms-linear-gradient(top, #004b79 0%,#006bac 80%,#006bac 100%);
    background: linear-gradient(to bottom, #004b79 0%,#006bac 80%,#006bac 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b79', endColorstr='#006bac',GradientType=0 );
    color: #FFFFFF !important;
    height: 25px;
    margin: -35px auto 25px !important;
    padding-left: 10px !important;
    padding-top: 5px !important;
    font-size: 1.2em;
}

#refcontent ul {
    padding: 10px 0 20px;
}

#refcontent li {
    border-top: 1px solid #808080;
    color: #004875;
    list-style: none outside none;
    margin-bottom: 15px;
}

#refcontent li:first-child {
    border-top: none;
}

#refcontent li a {
    color: #0000FF;
}

#refcontent li a:hover {
    text-decoration: underline;
    cursor: pointer;
}

#refcontent div.object.video {
    position: relative;
    margin-bottom: 25px;
}

#refcontent div.object.video div {
   position: relative;
}

@media screen and (min-width: 1050px) {
   #refcontent div.object.video {
       margin-left: 25px;
   }
}

@media screen and (min-width: 770px) and (max-width: 1050px) {
   #refcontent div.object.video {
       margin-left: 15px;
   }
}

@media screen and (max-width: 771px) {
   #refcontent div.object.video {
       margin-left: 15px;
   }
}

#refcontent div.object.video + p,
#refcontent p + div.object.video {
    text-align: center;
}

#refcontent p a {
    color: #2F3339;
    float: right;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-top: 10px;
    font-weight: normal;
}

#refcontent div.object.video .play {
    background: url("compass_pattern_new_home_files/play-youtube.jpg") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    top: 75px;
    cursor: pointer;
    height: 49px;
    margin: 15px auto 0;
    position: absolute;
    left: 135px;
    width: 48px;
    border-radius: 18px;
}

#refcontent div.object.video .play:hover,
#refcontent div.object.video .play.hover {
    background: url("compass_pattern_new_home_files/play-youtube.jpg") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
}



/* --------------------------------------------------------------------------------
    news table
--------------------------------------------------------------------------------*/

#news {
    background: #e5edf1;
    background: -moz-linear-gradient(top, #e5edf1 0%, #f4f8fc 30%, #f4f8fc 70%, #e5edf1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5edf1), color-stop(30%,#f4f8fc), color-stop(70%,#f4f8fc), color-stop(100%,#e5edf1));
    background: -webkit-linear-gradient(top, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    background: -o-linear-gradient(top, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    background: -ms-linear-gradient(top, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    background: linear-gradient(to bottom, #e5edf1 0%,#f4f8fc 30%,#f4f8fc 70%,#e5edf1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5edf1', endColorstr='#e5edf1',GradientType=0 );
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.8);
    color: #000000;
    margin-top: 25px;
    width: 100%;
}

#news h3.header {
    padding-top: 5px !important;
    font-family: "Oswald";
}

#news .header {
    background: #004b79;
    background: -moz-linear-gradient(top, #004b79 0%, #006bac 80%, #006bac 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004b79), color-stop(80%,#006bac), color-stop(100%,#006bac));
    background: -webkit-linear-gradient(top, #004b79 0%,#006bac 80%,#006bac 100%);
    background: -o-linear-gradient(top, #004b79 0%,#006bac 80%,#006bac 100%);
    background: -ms-linear-gradient(top, #004b79 0%,#006bac 80%,#006bac 100%);
    background: linear-gradient(to bottom, #004b79 0%,#006bac 80%,#006bac 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b79', endColorstr='#006bac',GradientType=0 );
    color: #FFFFFF !important;
    height: 25px;
    margin: -2px auto 20px !important;
    padding-left: 10px !important;
    padding-top: 2px !important;
    font-size: 1.2em;
}

#news .wrap {
    padding-top: 10px;
    padding-bottom: 5px;
}

#news .badge:before {
    left: 7px;
}

#news .badge:after {
    right: 7px;
}

#news .badge {
    background: #ededef;
    background: -moz-linear-gradient(top, #ededef 0%, #cccccc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededef), color-stop(100%,#cccccc));
    background: -webkit-linear-gradient(top, #ededef 0%,#cccccc 100%);
    background: -o-linear-gradient(top, #ededef 0%,#cccccc 100%);
    background: -ms-linear-gradient(top, #ededef 0%,#cccccc 100%);
    background: linear-gradient(to bottom, #ededef 0%,#cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededef', endColorstr='#cccccc',GradientType=0 );
    border-radius: 3px;
    box-shadow: 0 2px 2px #888888;
    color: #000000 !important;
    float: left;
    font: bold 20px/40px Arial #000000,Arial,Helvetica,sans-serif;
    margin: 0.25em 10px 10px 0;
    padding-top: 5px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 65px; 
    border: 1px solid #9C9E9F;
}

#news .badge span:before {
    left: 9px;
}

#news .badge span:after {
    right: 9px;
}

#news .badge span {
    background: #04599a;
    background: -moz-linear-gradient(top, #04599a 0%, #00365a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#04599a), color-stop(100%,#00365a));
    background: -webkit-linear-gradient(top, #04599a 0%,#00365a 100%);
    background: -o-linear-gradient(top, #04599a 0%,#00365a 100%);
    background: -ms-linear-gradient(top, #04599a 0%,#00365a 100%);
    background: linear-gradient(to bottom, #04599a 0%,#00365a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04599a', endColorstr='#00365a',GradientType=0 );
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 1px solid #00365A;
    color: #FFFFFF;
    display: block;
    font: bold 11px/20px Arial,Helvetica,sans-serif;
    text-shadow: 0 -1px 0 #00365A;
    text-transform: uppercase; 
    margin-top: 7px;
}

#news li,
#news li p {
    text-align: justify;
    color: #666;
}

#news b {
    font-weight: normal;
    color: #000;
}

#news a {
    color: #0000FF;
    font-weight: normal;
}

#news .text-info {
    color: #2F3339;
    font-size: 1em;
    font-weight: bold;
}

#news .text-date {
    color: #00356A;
    font-size: 0.85em;
    font-weight: bold;
    padding-top: 5px;
}

#news .more_news a {
    color: #2F3339;
}

#news ul.list-news ul {   
    list-style-image: url("compass_pattern_new_home_files/logo.png");   
}

#news ul.list-news ul li {   
    height: 20px;
    margin-left: 5px;
    padding-left: 5px;
}

#news ul.list-news ul li b,
#news ul.list-news ul li b {   
    display: inline-block;
    padding-top: 3px;
}

#news ul {
	max-height: 645px;
    overflow-y: auto;
}

#search {
  top: -35px; 
  right: 0;
}



/* --------------------------------------------------------------------------------
    language frame
--------------------------------------------------------------------------------*/


#lan {
    color: #FFFFFF;
    min-width: 120px;
    position: absolute;
    right: 0;
    top: -15px;
    margin-right: 15px;
}

#lan a.current {
    color: #F3B62A;
}
 
 
 

/* --------------------------------------------------------------------------------
    top menu frame
--------------------------------------------------------------------------------*/


#topmenu {
	background: none repeat scroll 0 0 transparent;
	margin-top: 40px;
}

#topmenu #frame ul li.menu-rooto0 {
	color: #FFF;
	background-color: transparent;
	color: #FFFFFF;
}

#topmenu #frame ul li.menu-rooto1 {
	background-color: transparent;
	color: #F3B62A;
}

#topmenu #frame ul li.menu-sublevelso0 {
	background-color: #004b79;
	box-shadow: 2px 3px 0 rgba(0, 0, 0, 0.8);
	color: #EEEEEE;
}

#topmenu #frame ul li.menu-sublevelso1 {
	background-color: #2f3339; 
	box-shadow: 2px 1px 0 rgba(0, 0, 0, 0.8); 
	color: #FFFFFF;
}

/* --------------------------------------------------------------------------------
    linkedin button
--------------------------------------------------------------------------------*/

span#socialbutton {
    top: -12px;
    position: relative;
}


